package com.google.android.gms.ads.internal.overlay;

public abstract interface zzh
{
  public abstract void onPaused();
  
  public abstract void zzfA();
  
  public abstract void zzfB();
  
  public abstract void zzfC();
  
  public abstract void zzfy();
  
  public abstract void zzfz();
  
  public abstract void zzg(String paramString1, String paramString2);
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/ads/internal/overlay/zzh.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */